# The URL the site will be built for
base_url = "https://cjsatnarine.space/"

# The default language; used in feeds.
default_language = "en"

# Whether to automatically compile all Sass files in the sass directory
compile_sass = true

# Whether to build a search index to be used later on by a JavaScript library
build_search_index = false

[markdown]
# Whether to do syntax highlighting
# Theme can be customised by setting the `highlight_theme` variable to a theme supported by Zola
highlight_code = true

# The theme to use for code highlighting
extra_syntaxes_and_themes = ["highlight_themes"]
highlight_theme = "theme"

render_emoji = true

[link_checker]
internal_level = "warn"

[extra]
# Put all your custom variables here
site_name = "CJ Satnarine"
user_name = "CJ Satnarine"
